Index du Forum » » Etre titulaire

Auteur

Utilisateurs LGPI - besoin de contacts
JeanLoupDaix
10   

  Posté : 20-08-2014 13:51

Bonjour,
Merci, j'aurais du pouvoir m'en sortir avec ce que vous m'avez donné, encore un grand merci (le sac de "merci" se rempli. :) ), mais il me semble que notre LGPI n'est pas au meme niveau que le votre.

Java - v2.2.1.r3-95
LGPI:
Version 4.2, Release 62
Code CIP: 2071820

En bas de l'ecran LGPI il y a un "i" comme pour les bureaux de tourisme en ville.
C'est la que j'ai pris la version.

Parceque F9 c'est "VIDAL" :( :( :(

J'ai pris un screenshot de la page avec les versions.
je pourrais de meme prendre un snapshot de la page d'accueil...
Mais le forum n'a pas de support fichiers attachés... :(



JeanLoupDaix - Bouches du Rhone



Cet article provient de pharmechange.com

http://www.pharmechange.com/viewtopic.php?topic=14252&forum=21